 
.Youten{
  font-size : 10pt;
  color : #339966;
  line-height : 120%;
  

  


  padding-top : 3px;
  padding-left : 5px;
  padding-bottom : 5px;
}
.size9{
  font-size : 9pt;
}
BODY{
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
  scrollbar-face-color:#ffffee;
  scrollbar-track-color:#eeeeee;
  scrollbar-arrow-color:#f79910;
  scrollbar-highlight-color:#ffffff;
  scrollbar-shadow-color:#ffffff;
  scrollbar-3dlight-color:#f79910;
  scrollbar-darkshadow-color:#f79910;

  
}
A:HOVER{
  color : red;
  text-decoration : underline;
}
TD{
  font-size : 10pt;
  color : #555555;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
  line-height : 120%;
}
.memo{
  line-height : 210%;
  color : #555555;
  font-size : 13px;
}
.leftmenu{
  margin-bottom : 10px;
  padding-top : 0px;
  padding-bottom : 5px;
}
.QA{
  padding-bottom : 10px;
  padding-right : 3px;
}
.cyui{
  padding-left : 8px;
  padding-right : 9px;
}
.gazou{
  padding-right : 15px;
  padding-bottom : 10px;
}
.kotae{
  padding-top : 5px;
  padding-left : 5px;
  padding-right : 5px;
  padding-bottom : 5px;
}
.Class1{
  
  
  padding-bottom : 30px;
  
  
}
